<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d days left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>仅剩%d天</string>
		</dict>
	</dict>
	<key>%zd Workspace(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@workspaces@</string>
		<key>workspaces</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>%zd 办公空间</string>
			<key>zero</key>
			<string>没有办公空间</string>
		</dict>
	</dict>
	<key>%zd font weight(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weights@</string>
		<key>weights</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>%zd 字重</string>
			<key>zero</key>
			<string>无字重</string>
		</dict>
	</dict>
	<key>%zd font weight(s) from Library</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weights@</string>
		<key>weights</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>来自组件库的字重 %zd </string>
			<key>zero</key>
			<string>没有来自组件库的字重</string>
		</dict>
	</dict>
	<key>%zd page(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@pages@</string>
		<key>pages</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>横跨 %d 个页面</string>
		</dict>
	</dict>
	<key>%zd people editing</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@people@</string>
		<key>people</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>%zd 人正在编辑</string>
		</dict>
	</dict>
	<key>Hide %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>隐藏%zd个图层</string>
		</dict>
	</dict>
	<key>Lock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>锁定%zd个图层</string>
		</dict>
	</dict>
	<key>Show %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>显示%zd个图层</string>
		</dict>
	</dict>
	<key>Unlock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>解锁%zd个图层</string>
		</dict>
	</dict>
	<key>You are %d updates behind</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@updates@</string>
		<key>updates</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>您已落后了%d版本更新</string>
		</dict>
	</dict>
</dict>
</plist>
